

.count{ display:none; }
@media only screen and (max-width: 1000px){
.product_list_widget { display:none; }
.terms { }
}
.products{ text-align:center; font-weight:bold; }
.title-holder { display:none; }
.onsale { background:#94FF00; font-size:36px; 
/* .woocommerce-result-count{ display:none; } */
.woocommerce-ordering{ display:none; }

/*********/

.cover_boxes ul li .box h3 {
font-size: 13px;
line-height: 20px;
font-weight: 500;
letter-spacing: 6px;
}
@media only screen and (min-width: 1000px){
.header_menu_bottom_inner{
 display:inline-block;
 width:100%;
 vertical-align:middle;
 border-top: 1px solid #d6d6d6;
}
nav.main_menu > ul > li {
  margin: 0 3px;
}
nav.main_menu > ul > li:first-child {
  margin-left: 32px;
}
.side_menu_button a:last-child {
  padding-right: 24px;
}
}

@media only screen and (max-width: 1000px){
.header_fixed_right_area{
 display:none !important;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button,
header.menu_bottom.has_header_fixed_right .side_menu_button{
	height:100px !important
}
}
.woocommerce .product .images {
  width: 40.63636363636364%;
  margin-right: 2.545454545454545%;
}
.woocommerce .summary {
width: 56.81824545454545%;
}

.checkout_coupon { border:1px solid #000fff; }
